[jira] [Commented] (NUTCH-2761) ivy jar fails to download

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (NUTCH-2761) ivy jar fails to download

Tim Allison (Jira)

    [ https://issues.apache.org/jira/browse/NUTCH-2761?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17019653#comment-17019653 ]

Markus Jelsma commented on NUTCH-2761:
--------------------------------------

I believe the next problem is related to this issue, but i am not sure.  It is currently impossible to build master, and probably any other version. At least in my case master, 1.15 and 1.16.

This dependency comes from the Tika parser.

{code}
[ivy:resolve]   ==== sonatype: tried
[ivy:resolve]     https://oss.sonatype.org/content/repositories/releases/javax/measure/unit-api/working@localhost/unit-api-working@...
[ivy:resolve]     -- artifact javax.measure#unit-api;working@localhost!unit-api.jar:
[ivy:resolve]     https://oss.sonatype.org/content/repositories/releases/javax/measure/unit-api/working@localhost/unit-api-working@...
[ivy:resolve]           ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve]           ::          UNRESOLVED DEPENDENCIES         ::
[ivy:resolve]           ::::::::::::::::::::::::::::::::::::::::::::::
[ivy:resolve]           :: javax.measure#unit-api;working@localhost: not found
[ivy:resolve]           ::::::::::::::::::::::::::::::::::::::::::::::
{code}

> ivy jar fails to download
> -------------------------
>
>                 Key: NUTCH-2761
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2761
>             Project: Nutch
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 1.16
>            Reporter: Sebastian Nagel
>            Assignee: Sebastian Nagel
>            Priority: Blocker
>             Fix For: 1.17
>
>
> Building from scratch fails with
> {noformat}
>       [get] Can't get http://repo2.maven.org/maven2/org/apache/ivy/ivy/2.4.0/ivy-2.4.0.jar to .../ivy/ivy-2.4.0.jar
> {noformat}
> Need switch to https://repo1.maven.org/maven2/org/apache/ivy/ivy/2.4.0/ivy-2.4.0.jar



--
This message was sent by Atlassian Jira
(v8.3.4#803005)